h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 768px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 754px; min-height: 47px; border-top: 5px solid transparent; border-bottom: 0px solid transparent; border-left: 13px solid transparent; border-right: 13px solid transparent;}
#imCellStyle_3 { position: relative; width: 742px; min-height: 23px; padding: 12px 3px 12px 9px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #F6F6F6;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Calibri"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #AA2A33; }
#imTextObject_3 .cf4 { color: #3E3E3E; }
#imTextObject_3 .cf5 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_3 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #AA2A33; }
#imTextObject_3 .cb4 { background-color: #3E3E3E; }
#imTextObject_3 .cb5 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 774px; min-height: 3px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 774px; min-height: 3px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 765px; min-height: 235px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 12px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 759px; min-height: 229px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "Tahoma"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #AA2A33; }
#imTextObject_10 .cf4 { color: #808080; }
#imTextObject_10 .cf5 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #AA2A33; }
#imTextObject_10 .cb4 { background-color: #808080; }
#imTextObject_10 .cb5 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 774px; min-height: 3px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 774px; min-height: 3px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_17 { display: block; position: relative; overflow: hidden; width: 774px; min-height: 300px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 774px; min-height: 300px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_17 > div { margin: 0 auto; }
#imContent #imObjectGallery_17 a:link, #imContent #imObjectGallery_17 a:hover, #imContent #imObjectGallery_17 a:visited, #imContent #imObjectGallery_17 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 765px; min-height: 140px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 12px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 759px; min-height: 134px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_18 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18 a { color: inherit; }
#imTextObject_18 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18 p { margin: 0; padding: 0; }
#imTextObject_18 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18 .imUl { text-decoration: underline; }
#imTextObject_18 .ff0 { font-family: "Tahoma"; }
#imTextObject_18 .cf1 { color: #000000; }
#imTextObject_18 .cf2 { color: #FFFFFF; }
#imTextObject_18 .cf3 { color: #AA2A33; }
#imTextObject_18 .cf4 { color: #808080; }
#imTextObject_18 .cf5 { color: #000000; }
#imTextObject_18 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_18 .cb1 { background-color: #000000; }
#imTextObject_18 .cb2 { background-color: transparent; }
#imTextObject_18 .cb3 { background-color: #AA2A33; }
#imTextObject_18 .cb4 { background-color: #808080; }
#imTextObject_18 .cb5 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 774px; min-height: 3px; border-top: 3px solid transparent; border-bottom: 10px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 774px; min-height: 3px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_20 { display: block; position: relative; overflow: hidden; width: 774px; min-height: 3px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 774px; min-height: 3px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 765px; min-height: 426px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 12px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 759px; min-height: 420px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21 a { color: inherit; }
#imTextObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_21 p { margin: 0; padding: 0; }
#imTextObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21 .imUl { text-decoration: underline; }
#imTextObject_21 .ff0 { font-family: "Tahoma"; }
#imTextObject_21 .ff1 { font-family: "Calibri"; }
#imTextObject_21 .ff2 { font-family: "Arial"; }
#imTextObject_21 .cf1 { color: #000000; }
#imTextObject_21 .cf2 { color: #FFFFFF; }
#imTextObject_21 .cf3 { color: #AA2A33; }
#imTextObject_21 .cf4 { color: #808080; }
#imTextObject_21 .cf5 { color: #0000FF; }
#imTextObject_21 .cf6 { color: #800080; }
#imTextObject_21 .cf7 { color: #000000; }
#imTextObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_21 .cb1 { background-color: #000000; }
#imTextObject_21 .cb2 { background-color: transparent; }
#imTextObject_21 .cb3 { background-color: #AA2A33; }
#imTextObject_21 .cb4 { background-color: #808080; }
#imTextObject_21 .cb5 { background-color: #0000FF; }
#imTextObject_21 .cb6 { background-color: #800080; }
#imTextObject_21 .cb7 { background-color: #000000; }
